#berita a,
#berita a:hover,
#berita a:active,
#berita a:visited {
    text-decoration: none;
}

#berita img {
    max-width: 100%;
    height: auto;
    transition: transform 1s ease-out;
}

#berita a {
    font-size: 1em;
}

#berita .article-card {
    padding: 0;
    max-width: 100%;
    height: 100%;
    background: #F2FBF6;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-out;
    border-radius: 1em 1em 0.5em 0.5em;
}

#berita .article-card:hover {
    cursor: pointer;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

#berita .article-card:hover .article-card__excerpt {
    height: 116px;
    visibility: visible;
}

#berita .article-card:hover .article-card__thumbnail {
    height: 170px;
}

#berita .article-card:hover .article-card__thumbnail img {
    transform: scale(1.4);
}

#berita .article-card__thumbnail {
    overflow: hidden;
    height: 286px;
    transition: all 0.5s ease;
    border-radius: 0.5em 0.5em 0 0;
    overflow: hidden;
}

#berita .article-card__thumbnail img {
    transition: all 0.5s ease;
}

#berita .article-card__content {
    padding: 10px 5px;
}

#berita .article-card__title {
    margin: 0;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-bottom: 10px;
}

#berita .article-card__meta {
    color: #777;
}

#berita .article-card__meta i {
    margin-right: 5px;
    display: inline-block;
    font-size: 15px;
}

#berita .article-card__timestamp {
    display: inline-block;
    margin-right: 15px;
}

#berita .article-card__excerpt {
    height: 1px;
    visibility: hidden;
    overflow: hidden;
    transition: all 0.3s ease;
}

#berita .article-card__excerpt p {
    font-size: 1em;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (max-width: 770px) {
    #berita .row.mt-5 {
        margin-top: 0 !important;
    }

    #berita .row:nth-of-type(1) {
        flex-direction: column;
        text-align: center !important;
    }

    #berita .row .col.text-end {
        text-align: center !important;
    }

    #berita .my-5 {
        margin-top: 2rem !important;
        margin-bottom: 1rem !important;
    }
}